use crate::db::backend::Database;

pub struct Settings {
    pub installed_apps: &'static [&'static crate::apps::AppConfig],
    pub database: Database,
}

impl Default for Settings {
    fn default() -> Self {
        Self {
            installed_apps: &[],
            database: Database::default(),
        }
    }
}
